@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0 auto;
	padding: 0;
	border: 0;
	font-size: 13px;
	font-family: arial, sans-serif;
	/*vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

p{
	text-align:justify;
	line-height:21px;
	margin-top: 5px;
}

.clear{
	clear:both;
}


/*-------------------------------*/


.base {
	width:995px;
	margin:0 auto;
	/*border-left:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;*/
}

.headr {
	background:url(../images/haderline.html) no-repeat left top;
	width:995px;
	/*height:102px;*/
	margin:0;
	padding:0;
	border-bottom: solid 1px #06a2dc;
}

/* ===== LOGO ===== */

.logo {
	background:url(../images/logo.jpg) no-repeat 0 0;
	width:364px;
	height:99px;
	display:block;
	float:left;
	cursor:pointer;
	margin:3px 0 0 15px;
}

/* ===== LEFT HEADER ===== */

.leftheadr {
	width:400px;
	float:right;
	margin:10px 29px 0 0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4b4747;	
	font-weight:normal;
	text-decoration:none;
	text-align:right;
}

.leftheadr a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4b4747;	
	font-weight:normal;
	text-decoration:none;
	padding:0 5px;
}

.leftheadr a:hover {
	color:#14abd6;	
	text-decoration:none;
}

#social_links{
	width:140px;
	height:25px;
	float:right;
	margin-top:5px;
	
}

.social_icon{
	display:block; 
	float:left;
	margin-left:10px;
	}


/* =========== NAV =========== */

#menu { width:600px; height:40px; position:relative; padding:0; margin:19px 14px 0 0; float:right;}
#menu ul { margin:0; padding:0 0 0 0; list-style:none; white-space:nowrap; text-align:left; } 
#menu li { margin:0 0 0 16px; padding:0;}
#menu a { display:block; } 

#menu li.top-level-li { float:left; }

#menu li.top-level-li a{
	display:block;
	text-decoration:none;
	color:#000;
	padding:5px 10px;
}

#menu li.top-level-li a:hover{
	background:url(../images/menu_bg_over.jpg) repeat-x;
	
}

#menu a.top-level-a { float:left; padding:0; }
#menu a.top-level-a b { position:absolute; left:-9999px; }
/*#menu a.home { width:47px; height:26px; background:url(../images/home.jpg); }
#menu a.aboutus { width:56px; height:26px; background:url(../images/aboutus.jpg); }
#menu a.services { width:56px; height:26px; background:url(../images/services.jpg); }    
#menu a.products { width:58px; height:26px; background:url(../images/products.jpg); }
#menu a.clientspeak { width:92px; height:26px; background:url(../images/clientspeak.jpg); }
#menu a.portfolio { width:56px; height:26px; background:url(../images/portfolio.jpg); }
#menu a.contact { width:68px; height:26px; background:url(../images/contact.jpg); }*/

.dropmnu { float:left; margin:0; }
#menu a.top-level-a:hover { white-space:nowrap; position:relative; background-position:0 -26px; }
#menu li.top-level-li:hover > a.top-level-a { white-space:nowrap; position:relative; background-position:0 -26px; }

/* ================================ MAIN CONT ARE ================================ */

.banner {
	width:995px;
	height:350px;
	background:#fcfcfc;
}



 #gallery {
	position:relative;
	height:281px;
	width:1003px;
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:90
	}

	#gallery .caption {
		z-index:600; 
		background-color:#000; 
		color:#ffffff; 
		height:100px; 
		width:100%; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:5px
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
	}



.innerbanner {
	width:983px;
	height:310px;
	float:left;
	margin:10px 0 0 6px;
}

/* ================================ MAIN CONT ARE ================================ */

.maincontare {
	width:995px;
	float:left;
	margin-top:15px;
}

.mainconhead{
	width:980px;
	height:65px;
	border-bottom:#cbc9c9 1px solid;
	float:left;
	margin:25px 0 0 6px;
}

.latestwork{
	width:372px;
	float:left;
	padding:17px 0 0 22px;
}

.folionav{
	width:585px;
	height:65px;
	float:left;
	margin:0 ;
}

.folionav ul{
	display:inline;
	list-style:none;
}

.folionav li{
	display:block;
	list-style:none;
}

.folionav li a{
	height:65px;
	display:inline;
	list-style:none;
}

.folionav li a:hover{
	height:65px;
	padding:0 10px 0 10px;
	border-left:#cbc9c9 1px solid;
	border-right:#cbc9c9 1px solid;
}



.mainindx {
	width:995px;
	padding:29px 0px;
}

.greenbox {
	width:315px;
	height:147px;
	float:left;
	border:1px solid #e5dfdf;
	margin:0 7px 0 7px;
	background:url(../images/bg.jpg)
}

.ghder {
	/*background:#8db133;*/
	width:296px;
	height:27px;
	line-height:27px;
	padding:0 0 0 9px;
	font-size:16px;
	color:#0f70b8;
	font-weight:bold;
	text-decoration:none;
}

.bhder {
	/*background:#3396cf;*/
	width:296px;
	height:27px;
	line-height:27px;
	padding:0 0 0 9px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*color:#ffffff;*/
	font-weight:bold;
	text-decoration:none;
}

.mhder {
	/*background:#b70f5a;*/
	width:296px;
	height:27px;
	line-height:27px;
	padding:0 0 0 9px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*color:#ffffff;*/
	font-weight:bold;
	text-decoration:none;
}

.gmore {
	background:url(../images/gmore.jpg) no-repeat 0 0;
	width:57px;
	height:21px;
	float:right;
	margin:0 28px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	line-height:21px;
}


.greenbox p{
	padding:10px;
}



.comtbl {
	width:305px;
}

.comtbl h5 {
	font-size:11px;
	color:#383636;
	font-weight:bold;
	text-decoration:none;
	margin:10px 0 10px 10px;
}

.comtbl p {
	color:#777778;
	font-weight:normal;
	text-decoration:none;
	margin:0 0 0 10px;
}

.coma {
	background:url(../images/coma.jpg) no-repeat 10px 40px;
}



/*===========left=============*/

#left{
	width:650px;
	float:left;
	/*margin-left:15px;*/
	padding-bottom:10px;
}


#left-inner{
	width:995px;
	float:left;
	/*margin-left:15px;*/
	padding-bottom:10px;
}


#left-inners p{
	margin-top:10px;
}


#left-inner h1{
	font-size: 21px;
	margin-bottom: 3px;
}


#left-inner h2{
	font-size: 16px;
	margin-top: 15px;
}


#left-inner ul.ser {
margin: 0 0 0 13px;
padding: 0 0 0 0;
list-style: none;
}


#left p{
	margin-top:10px;
}


#left h1{
	font-size: 21px;
	margin-bottom: 3px;
}


#left h2{
	font-size: 16px;
	margin-top: 15px;
}


#left ul.ser {
margin: 0 0 0 13px;
padding: 0 0 0 0;
list-style: none;
}

.ser li {
background: url(../images/bul1.png) no-repeat left 11px;
color: #101010;
padding-left: 18px;
line-height:30px;
}


#right{
	width:310px;
	float:right;
	padding-bottom:10px;

}

#quick_frm{
	width:250px;
	height:auto;
	background:url(../images/frm_bg.png) no-repeat;
}
#quick_frm form{
	margin-top:5px;
	margin-left:15px;
}

#frm_hd{
	width:250px;
	height:30px;
	color:#555555;
	/*background:url(../images/quick.png) no-repeat;*/
}

#quick_frm h1{
	height:20px;
	padding:0 0 0 15px;
	/*margin-left:15px;*/
	color:#0f70b8;
	/*border-bottom:1px solid #e7e7e7;*/
	font-size: 20px;
	font-family:verdana;
	font-weight:normal;
	}
#quick_frm p{
	color:#900;
	text-align:center;
	font-size:13px;
	padding:5px 0;
}

#frm_hd p{
	color:#FFF;
	font-size:16px;
	padding:5px 0 0 10px;
	font-weight:bold;
}



#quick_frm label{
float: left;
width: 85px;
/*font-weight: bold;*/
padding-left:5px;
}

#quick_frm input, textarea, select{
width: 180px;
height:25px;
margin-bottom: 10px;
border: 1px solid #2A166E;
padding-left:5px;
color:#777;
}


#quick_frm textarea{
width: 180px;
height: 70px;
}

#quick_frm #submitbutton{
/*margin-left: 120px;*/
margin-top: -5px;
width: 100px;
height:27px;
background:url(../images/sub_btn.jpg) no-repeat;
border:none;
}

#quick_frm br{
clear: left;
}


/* ================================ FOOTER ================================ */

.footer {
	background:url(../images/bg_1.jpg) repeat-x ;
	width:995px;
	/*height:60px;*/
	float:left;
}
*/
.flowlinks {
	margin:25px 0 0 30px;
}

.flowlinks td {
	padding:0 0 0 0;
}


#footer{
	width:995px;
	padding-bottom:20px;
	background:#1576df;
	color:#FFF
background:url(../images/bg_1.jpg) repeat-x;
}



.footer_left {
float: left;
width: 520px;
}

.menu_list1 {
float: left;
width: 190px;
}

.ml13 {
margin-left: 5px;
}
.menu_list {
float: left;
width: 100px;
}

.menu_list_2 {
float: left;
width: 155px;
}

.menu_list1 h2 {
float: left;
clear: both;
width: 200px;
font-size: 18px;
font-weight: normal;
color: #fff;
padding-bottom: 10px;
}

.menu_list h2 {
float: left;
clear: both;
width: 100px;
font: bold 14px ;
color: #fff;
padding-bottom: 10px;
}

.menu_list ul {
float: left;
clear: both;
width: 100px;
}

.menu_list ul li {
float: left;
width: 100px;
list-style: none;
}

.menu_list ul li a {
padding-left: 10px;
background: url("../images/bullet.png") no-repeat scroll 0 6px;
font: normal 12px/18px ;
color: #fff;
width: 90px;
text-decoration:none;
}

.menu_list1 ul {
float: left;
clear: both;
width: 170px;
}

.menu_list1 ul li {
float: left;
width: 173px;
list-style: none;
}

.menu_list1 ul li a {
width: 190px;
background: url("../images/bullet.png") no-repeat scroll  0 6px;
font: normal 12px/18px ;
color: #fff;
padding-left: 10px;
text-decoration:none;
}

.menu_list_2 h2 {
float: left;
clear: both;
width: 125px;
font-size: 18px;
font-weight: normal;
color: #fff;
padding-bottom: 10px;
}

.menu_list_2 ul {
float: left;
clear: both;
width: 125px;
}

.menu_list_2 ul li {
float: left;
width: 125px;
list-style: none;
}

.menu_list_2 ul li a {
	padding-left: 10px;
	background: url("../images/bullet.png") no-repeat scroll 0 6px;
	font: normal 12px/18px;
	color: #fff;
	width: 115px;
	text-decoration:none;
}


.footer_rgt {
float: left;
width: 200px;
margin-left:10px;
}

.footer_rgt h2 {
float: left;
clear: both;
font-size: 18px;
font-weight: normal;
color: #fff;
margin-bottom: 10px;
}

.foot_map {
background: url("../images/map.png") no-repeat;
clear: both;
float: left;
height: 90px;
width: 200px;
}


.copy_right {
float: left;
text-align: left;
font: normal 12px ;
color: #999;
margin-top: 13px;
width: 100%;
color:#FFF;
}

.call_us {
float: left;
width: 200px;
margin-left: 40px;
}

.call_us h2 {
clear: both;
color: #fff;
float: left;
font-size: 18px;
font-weight: normal;
padding-bottom: 10px;
width: 160px;
}

.ind_det {
float: left;
clear: both;
width: 200px;
}

.ind_det h3 {
clear: both;
color: #fff;
float: left;
font: bold 12px ;
width: 175px;
}
.ind_det p {
float: left;
clear: both;
width: 200px;
font: normal 12px ;
color: #fff;
}

/*------map tooltip--*/

.tooltip { float:left; clear:both; width:6px; height:6px; background:url(../images/pointer.png) no-repeat; position:absolute; margin:49px 0px 0px 135px; }
.foot_map a:hover { text-decoration:none; }
.tip_3, .tip_2, .tip_1, .tip_5 , .tip, .tip_4{ display:none;  }
.foot_map a.tooltip:hover span.tip { float:left; clear:both; width:140px; margin:-30px 0 0 -68px; z-index:5; position:absolute; display:block;}
.foot_map a.tooltip:hover span.top { float:left; width:140px; height:3px; background:url(../images/top.png) no-repeat; }
.foot_map a.tooltip:hover span.middle { float:left; background:url(../images/middle.png) repeat-y; padding:0px 5px; width:130px; }
a.tooltip span.middle span { display:none; width:140px; float:left; clear:both; }

a.tooltip:hover span.middle span { display:inline; color:#fff; float:left; clear:both; font:normal 11px arial; }
.foot_map a.tooltip:hover span.bottom { float:left; width:140px; height:11px; background:url(../images/bottom.png) no-repeat; }
.tooltip_4 {
	float:left;
	clear:both;
	width:6px;
	height:6px;
	background:url(../images/pointer.png) no-repeat;
	position:absolute;
	margin: 57px 0px 0px 150px;
	/*left: 569px;*/
}

 
/**/
 .foot_map a.tooltip_4:hover span.tip_4 { float:left; clear:both; width:140px; margin:-28px 0 0 -68px; z-index:5; position:absolute; display:block; }
.foot_map a.tooltip_4:hover span.top { float:left; width:140px; height:3px; background:url(../images/top.png) no-repeat; }
.foot_map a.tooltip_4:hover span.middle { float:left; width:140px; background:url(../images/middle.png) repeat-y; padding:0px 5px; }
a.tooltip_4 span.middle span { display:none; width:140px; float:left; clear:both; }
a.tooltip_4:hover span.middle span { display:inline; color:#fff; float:left; clear:both; font:normal 11px arial; }
.foot_map a.tooltip_4:hover span.bottom { float:left; width:140px; height:11px; background:url(../images/bottom.png) no-repeat; clear:both; }
 /**/
.tooltip_3 { float:left; clear:both; width:6px; height:6px; background:url(../images/pointer.png) no-repeat; position:absolute; margin: 47px 0 0 150px; }



.foot_map a.tooltip_3:hover span.tip_3 { float:left; clear:both; width:140px; margin:-28px 0 0 -68px; z-index:5; position:absolute; display:block; }
.foot_map a.tooltip_3:hover span.top { float:left; width:140px; height:3px; background:url(../images/top.png) no-repeat; }
.foot_map a.tooltip_3:hover span.middle { float:left; width:140px; background:url(../images/middle.png) repeat-y; padding:0px 5px; }
a.tooltip_3 span.middle span { display:none; width:140px; float:left; clear:both; }
a.tooltip_3:hover span.middle span { display:inline; color:#fff; float:left; clear:both; font:normal 11px arial; }
.foot_map a.tooltip_3:hover span.bottom { float:left; width:140px; height:11px; background:url(../images/bottom.png) no-repeat; clear:both; }
.tooltip_2 { float:left; clear:both; width:5px; height:5px; background:url(../images/pointer.png) no-repeat; position:absolute; margin: 29px 0 0 24px; }
.foot_map a.tooltip_2:hover span.tip_2 { float:left; clear:both; width:140px; margin:-28px 0 0 -68px; z-index:5; position:absolute;display:block; }
.foot_map a.tooltip_2:hover span.top { float:left; width:140px; height:3px; background:url(../images/top.png) no-repeat; width:170px }
.foot_map a.tooltip_2:hover span.middle { float:left; width:130px; background:url(../images/middle.png) repeat-y; padding:0px 5px; }
.foot_map a.tooltip_2:hover span.bottom { float:left; width:140px; height:11px; background:url(../images/bottom.png) no-repeat; }
a.tooltip_2 span.middle span { display:none; width:140px; float:left; clear:both; }
a.tooltip_2:hover span.middle span { display:inline; color:#fff; float:left; clear:both; font:normal 11px arial; }
.tooltip_1 { float:left; clear:both; width:6px; height:6px; background:url(../images/pointer.png) no-repeat; position:absolute; margin: 40px 0 0 34px; z-index:6; }
.foot_map a.tooltip_1:hover span.tip_1 { float:left; clear:both; width:140px; margin:-28px 0 0 -69px; z-index:6; position:absolute;display:block; }
.foot_map a.tooltip_1:hover span.top { float:left; width:140px; height:3px; background:url(../images/top.png) no-repeat; clear:both; }
.foot_map a.tooltip_1:hover span.middle { float:left; width:130px; background:url(../images/middle.png) repeat-y; clear:both; padding:0px 5px; }
.foot_map a.tooltip_1:hover span.bottom { float:left; width:140px; height:11px; background:url(../images/bottom.png) no-repeat; clear:both; }
a.tooltip_1 span.middle span { display:none; width:140px; float:left; clear:both; }
a.tooltip_1:hover span.middle span { display:inline; color:#fff; float:left; clear:both; font:normal 11px arial; }
 


.tooltip_5 { float:left; clear:both; width:8px; height:8px; background:url(../images/pointer.png) no-repeat; position:absolute; margin:37px 0px 0px 45px; }
.foot_map a.tooltip_5:hover span.tip_5 { float:left; clear:both; width:140px; margin:-28px 0 0 -67px; z-index:5; position:absolute;display:block; }
.foot_map a.tooltip_5:hover span.top { float:left; width:140px; height:3px; background:url(../images/top.png) no-repeat; clear:both; }
.foot_map a.tooltip_5:hover span.middle { float:left; width:130px; background:url(../images/middle.png) repeat-y; clear:both; padding:0px 5px; }
.foot_map a.tooltip_5:hover span.bottom { float:left; width:140px; height:11px; background:url(../images/bottom.png) no-repeat; clear:both; }
a.tooltip_5 span.middle span { display:none; width:170px; float:left; clear:both; }
a.tooltip_5:hover span.middle span { display:inline; color:#fff; float:left; clear:both; font:normal 11px arial; }




/*--- enq form--*/
#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:1;
}
#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:auto;
width:400px;
margin-top:40px;
	background:#FFF;
border:2px solid #cecece;
z-index:9999999;
padding:12px;
font-size:13px;
}
#popupContact h1{
text-align:left;
 font-size: 22px;
line-height: 20px;
margin: 10px 0 10px 0;
padding: 0;
font-weight: normal;
border-bottom: 1px solid #D1D1D1;
color:#0f70b8;
}
#popupContact h2{
text-align:left;
color:#011f7c;
font-size:18px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:0px;
}
#popupContactClose{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
cursor:pointer;
}

#content_right_m{
	width:390px;
	display:block;
	position:relative;
	z-index:99999;
	}

#content_right_m .top{
	width:310px;
	height:74px;
	display:block; 
	float:left;
	color:#FFFFFF;
}

#content_right_m .bot{
	width:310px;
	height:63px;
	display:block; 
}

#content_right_m.form_m { padding-left:0px;width:310px; }

#content_right_m .form_m .text1 {
		margin-top:10px;

	display:block;
	float:left;
	border: 1px solid #CDCDCD;
font: inherit;
padding: 6px;
width: auto;
display: block;
width:170px;
}

#content_right_m .form_m .text {
	margin-top:10px;

	display:block;
	float:left;
	border: 1px solid #CDCDCD;
font: inherit;
padding: 6px;
width: auto;
display: block;
width:200px;
}

#content_right_m .form_m textarea{
width: 200px;
height: 80px;
margin-top:10px;
}

#content_right_m .form_m select {
	margin-top:10px;
	display:block;
	float:left;
	border: 1px solid #CDCDCD;
font: inherit;
padding: 6px;
width: auto;
display: block;
width:170px;
	height:35px;
}

.form_m .per{width:20px; padding-top:10px;}

.form_m label {
display:block;
float:left;
margin-bottom:3px;
 margin-top:10px; 
 width:120px;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	text-align:left; }
	
	
.form_m .text:hover{background:#f5f5f5; border: solid 1px #905d08; color:#2a2a2a;}
.form_m .text:focus {
	background:#f5f5f5;
	border: 1px solid #905d08; color:#005695;
}

.form_m .text1:hover{background:#f5f5f5; border: solid 1px #905d08; color:#2a2a2a;}
.form_m .text1:focus {
	background:#f5f5f5;
	border: 1px solid #905d08;
	 color:#2a2a2a;
}

.form_m .button1 {
	display:block;
	background:url(../images/send.png) no-repeat;
	float:left;
	width:100px;
	height:32px;
	padding:0px;
	border:none;
	margin-top:10px;
	margin-left:40px;
}
.form_m .button1:hover {
	background:url(../images/send.png) no-repeat;
}

.form_m .button2 {
	display:block;
	background:url(../images/clear.png) no-repeat;
	float:left;
	width:100px;
	height:32px;
		padding:0px;
			border:none;
	margin-top:10px;
	margin-left:20px;

}
.form_m .button2:hover {
	background:url(../images/clear.png) no-repeat;

}
.mandatory {
color: red;
}


/*--enq form ends--*/



.column {
float: left;
width: 304px;
/*padding: 32px 0 36px 44px;*/
overflow: hidden;
position:relative;
}

 .column {
padding-bottom: 77px;
}




.column_holder .blue_title {
margin: 0;
padding: 0 0 7px;
}



blockquote {
padding: 3px 0 0;
border: 0;
}


.home_q {
width: 100%;
}




.quote_box, .quote_box_grey {
margin: 0;
}
.box {
margin: 0 0 18px;
overflow: hidden;
position: relative;
}


.borders {
overflow: hidden;
position: relative;
font-size: 13px;
}


.b_r_s {
position: relative;
overflow: hidden;
border: solid 1px #dbe1e6;
z-index: 10;
background: #f5f6f8;
padding: 20px;
}


home_q .testi_img {
margin-top: 0;
}
.testi_img {
display: inline;
float: right;
margin-left: 13px;
}



blockquote cite {
display: block;
font-size: 12px;
/*padding: 3px 0 0;*/
font-style: normal;
}


 blockquote {
padding: 3px 0 0;
border: 0;
}


 .link_view {
bottom: 30px;
position: absolute;
max-width: 270px;
}
 .link_view {
float: left;
text-transform: none;
margin: 15px 0 0;
padding: 0 0 0 23px;
background: url(../images/more.png) no-repeat 0 0px;
line-height: 17px;
height: 17px;
font-size: 13px;
font-weight: bold;
color: #389fd8;

 }
 
 .arrow_quote {
width: 25px;
height: 25px;
background: url(../images/corner-arrow.png) no-repeat 0 0px;
position: relative;
top: -1px;
z-index: 20;
margin-left: auto;
margin-right: 43px;
}



/*---faq---*/
.applemenu{
margin: 5px auto;
padding: 0;
width: 995`px; /*width of menu*/
border: 1px solid #9A9A9A;
}

/*#2a67ba*/
.applemenu div.silverheader a{
background: url(../images/hd-bg.png) repeat-x;
font: bold 13px arial;
color: white;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 10px 0;
padding-left: 8px;
text-decoration: none;
border-bottom: white solid 1px;
}


.applemenu div.silverheader a:visited, .applemenu div.silverheader a:active{
color: white;
}


.applemenu div.selected a, .applemenu div.silverheader a:hover{
background-image: url(../images/hd-bg.png);
color: white;
}

.applemenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
padding: 5px 5px 20px 5px;
height: auto; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
}
 
 
 ovr_cont{
	width:400px;
	height:auto;
	float:left;
	/*background:#999;*/
}

#ovr_cont ul li, .bl{
	line-height:25px;
	background:url(../images/bul1.png) no-repeat 0 6px;
	padding-left:15px;
}



/* Contact Us */

.address{
	width: 100%;
	padding-top: 10px;
}

.oneAdd{
	margin-left: 10%;
}

.addresses{
	width: 26%;
	margin-right: 3%;
	float: left;
}

.cities{
	font-size: 20px;
}

address{
		margin-top: 15px;
		margin-bottom: 15px;
}

iframe{
	border: 1px dashed #000;
}


/*clients----*/

.our_client{ margin:0px auto;
}
.our_client ul {
	display: block;
	float: left;
	width: 940px;
	margin-top: 15px;
	margin-left:0px;
}
.our_client ul li {
	padding: 2px;
	background-color: #E5E5E5;
	display: inline;
	float: left;
	margin-left: 5px;
	margin-bottom: 25px;
	background:none;
	border:solid 1px #888;
}
.our_client ul li b{
	color: #CC0000;
}



.our_client ul li a {
	text-decoration: none;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	line-height: 24px;
}
.our_client ul li a img {
	border:#999999 1px solid;
}